WordPress.org

Ready to get started?Download WordPress

Forums

FancyBox for WordPress
Fancybox 2.0 support (FancyApps) (1 post)

  1. archon810
    Member
    Posted 2 years ago #

    Hi,

    Is there a plan to move to Fancybox 2.0? I believe the plugin right now uses 1.3.4 from 2010, but 2.0 has been released and looks all kinds of nicer.

    Thanks.

    http://wordpress.org/extend/plugins/fancybox-for-wordpress/

    [ Please do not bump, it's not permitted here. ]

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic